/* mobile */
@media screen and (max-width: 800px) { 
	.cms-home #header, .cms-home .homemain, .cms-home #footer {
		width: 100%;
	}
	.cms-home #header, .cms-home #homeslide, .cms-home #footer-wrap {
		display: none;
	}
	body.cms-home {
		background: none;
	}
	.cms-home .mobile {
		display: block !important;
	}
	.cms-home .desktop {
		display: none !important;
	}
	.cms-home #mobileHeader {
		width: 182px;
		margin: 0 auto;
		padding: 13px 0px 23px 0px;
	}
	.cms-home .mobileBannerImg {
		width: 100%;
		margin-bottom: -5px;
	}
	.cms-home .orangeBanner {
		color: white;
		text-transform: uppercase;
		font-size: 30px;
		background: #FF9933;
		padding: 15px 0px 18px 0px;
		text-align: center;
		font-family: 'Oswald', sans-serif;
		line-height: 120%;
	}
	.cms-home h1 {
		color: #333333;
		font-size: 25px;
		font-family: 'Oswald', sans-serif;
		font-weight: normal;
		text-align: center;
	}
	.cms-home h2 {
		font-size: 30px;
		margin-bottom: 10px;
		color: #343434;
		font-family: 'Oswald', sans-serif;
		font-weight: normal;
	}
	.cms-home h3 {
		color: #333333;
		font-size: 18px;
		font-family: 'Oswald', sans-serif;
		font-weight: normal;
		text-align: center;
		padding-bottom: 5px;
	}
	.cms-home h4 {
		color: #515151;
		font-size: 16px;
		font-family: 'Oswald', sans-serif;
		font-weight: normal;
	}
	.cms-home p {
		color: #525252;
		font-size: 13px;
		padding-bottom: 10px;
		max-width: 280px;
		margin: 0 auto;
	}
	.mobileProds sup {
		font-size: 50% !important;
		vertical-align: top;
	}
	.mobileProds {
		padding-top: 20px;
	}
	.organicVersionsTxt {
		text-align: center;
	}
	.mobileProdsWrapper {
		border: solid 1px #E4E4E4;
		width: 93%;
		margin: 0 auto;
		text-align: center;
		padding: 15px 0px 0px 0px;
		margin-top: 25px;
		margin-bottom: 15px;
	}
	.mobilePrice {
		color: #FF9933;
		font-size: 15px;
		line-height: 120%;
		font-family: 'Oswald', sans-serif;
		display: block;
		padding: 3px 0px 13px 0px;
	}
	.mobileBtn {
		color: white;
		font-family: 'Oswald', sans-serif;
		font-size: 15px;
		background: #FF9933;
		display: inline-block;
		padding: 9px 17px;
	}
	img.bestsellerIcon {
		position: absolute;
		margin: -22px 0px 0px -16px;
	}
	.mobileProd {
		padding-bottom: 38px;
	}
	.mobileProd.two, .mobileProd.three {
		background: #F4F4F4;
		padding-top: 15px;
		border-top: solid 1px #E4E4E4;
	}
	.priceForEach {
		display: block;
		color: #525252;
		font-size: 15px;
		margin-top: -13px;
		margin-bottom: 13px;
		font-family: 'Oswald', sans-serif;
	}
	.mobileAccessories .acc .leftCol {
	    margin-right: 10px;
		border: solid 1px #E4E4E4;
	}
	.mobileAccessories .acc .rightCol {
	    max-width: 55%;
	}
	.cms-home .fl {
		float: left;
	}
	.cms-home .fr {
		float: right;
	}
	.cms-home .clr {
		clear: both;
	}
	.mobileAccessories {
		width: 93%;
		margin: 0 auto;
		padding-bottom: 15px;
	}
	.mobileAccessories .acc {
		margin-bottom: 12px;
	}
	.brownMobileBtn {
		color: white;
		font-size: 24px;
		font-family: 'Oswald', sans-serif;
		background: #743524;
		text-align: center;
		padding: 7px 0px;
		width: 93%;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.mobileFooter {
		margin-bottom: 50px;
	}
	.mobileFooter a {
		text-decoration: none;
		color: #FF9933;
		font-size: 25px;
		font-family: 'Oswald', sans-serif;
	}
	.brownMobileBtn sup {
		vertical-align: top;
		padding-top: 2px;
		padding-left: 5px;
		display: inline-block;
	}
	.infoBlocks {
		width: 93%;
		margin: 0 auto;
	}
	.infoBlocks .leftCol,
	.infoBlocks .rightCol {
		background: #333333;
		padding: 20px 0px;
		width: 48%;
		text-align: center;
	}
	.infoBlocks .rightCol img {
		padding: 11px 0px 10px 0px;
	}
	ul.mobileSocial {
		text-align: center;
	}
	ul.mobileSocial li {
		display: inline-block;
		padding: 20px 2px 5px 2px;
	}
	.mobileCopyright {
		font-size: 15px;
		text-align: center;
		padding-bottom: 10px;
	}
	.cms-home img {
		max-width: 100%;
	}
	.mobileAccessories .acc .leftCol {
		max-width: 33%;
	}
	img.mainProdImg {
		width: 70%;
	}
}

@media screen and (min-width: 420px) { 
	.cms-home h4 {
		font-size: 22px;
	}
	.cms-home p {
		font-size: 15px;
	}
	.cms-home .mobileProdsWrapper p {
		max-width: 70%;
	}
	.cms-home h3 {
		font-size: 24px;
	}
	.mobilePrice {
		font-size: 21px;
	}
	.mobileBtn {
		font-size: 17px;
	}
}